/*-----------------------------------------------------------------------------------*/
/*	4.	FILM-STRIP TABLE DEFINITION					     */ 
/*-----------------------------------------------------------------------------------*/

.film-strip { 
	width: 625px; 
	border: 0px; 
	margin: 0px; 
	background-image: url(film.png); 
	background-repeat: repeat-x; 
	border-collapse: collapse; 
	} 

.film-strip td { 
	width: 14%; 
	height: 80px; 
	font: 12px Verdana, Arial; 
	font-weight: bold; 
	text-align: center; 
	color: #0000EE; 
	vertical-align: middle; 
	} 

.film-strip img { 			/*  add a white border around filmstrip thumbnail  */
	border: 1px solid #FFFFFF; 
	} 

.film-caption { 
	width: 625px; 
	border: 0px; 
	margin: 0px; 
	border-collapse: collapse; 
	} 

.film-caption td { 
	width: 14%; 
	height: 20px; 
	font: 9px Verdana, Arial; 
	font-weight: bold; 
	text-align: center; 
	color: #0000EE; 
	vertical-align: middle; 
	} 
